
/* Dark */
"Egb-Uh-1Ak.label" = "Тёмная";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Импортировать тему…";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Удалить пресет…";

/* Presets */
"U12-n3-h5D.title" = "Пресеты";

/* Standard… */
"aA6-t3-g7e.title" = "Стандартная…";

/* Light */
"eAf-ih-vzz.label" = "Светлая";

/* Save as Preset */
"i1G-G9-AcT.title" = "Сохранить как пресет";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Экспортировать тему";
